Bug 854948 - traceroute - Inconsistency between man page and help
traceroute - Inconsistency between man page and help
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: traceroute (Show other bugs)
18
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Dmitry Butskoy
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-06 07:16 EDT by Filip Holec
Modified: 2016-04-18 06:21 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-06 11:33:01 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Filip Holec 2012-09-06 07:16:53 EDT
Description of problem:
In man, option -l, --flowlabel is not present (compared to help).
Also, output of help is stderr (don't know if this is purpose).

Version-Release number of selected component (if applicable):
traceroute-2.0.18-4.fc18.x86_64

How reproducible:
Always

Steps to Reproduce:
1. Check man page
2. Check --help option
  
Actual results:
Inconsistent man page/help

Expected results:
Consistent man page/help

Additional info:
Comment 1 Dmitry Butskoy 2012-12-06 11:33:01 EST
Fixed in the new upstream version of 2.0.19

Should appear soon in Fedora as well.

Note You need to log in before you can comment on or make changes to this bug.